Bug 109520 - Wireless card settings are missing
Wireless card settings are missing
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: redhat-config-network (Show other bugs)
1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-08 17:51 EST by Danny Ybarra
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-04 08:30:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Danny Ybarra 2003-11-08 17:51:11 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031030

Description of problem:
I have a Dell laptop with a Truemobile 1150 Wireless card. Fedora sees
the card and assigns it eth0 but the setting to put your ESSID are not
there in redhat-config-network. They used to be there in Redhat 9?

Version-Release number of selected component (if applicable):
redhat-config-network-1.3.10-1

How reproducible:
Always

Steps to Reproduce:
1. I have installed twice and it did the same thing.
2.
3.
    

Additional info:
Comment 1 Danny Ybarra 2003-11-26 10:12:52 EST
I found a workaround for this.  If you delete the device from
redht-config-network and readd it, it will show up with the settings
to configure the wireless card.

Note You need to log in before you can comment on or make changes to this bug.